Skip to content
Twexapi
English
Esc
navigateopen⌘Jpreview

Get Balance

Back to API Reference
/Balance Endpoints
GET/balance
Authorization
AuthorizationBearer token · headerrequired
Global API Bearer Token for TwexAPI. Included as: Authorization: Bearer <YOUR_TWEXAPI_KEY>.
Responses
200The balance data.
codeintegerrequired
HTTP status code
msgstringrequired
Response message
dataany
Response data
Show properties
Any of:
any
any
any
any
Interactive ConsoleGET
Interactive Console / Try APIGET
Live Console
🌐Target Server:https://api.twexapi.io
● Production Ready
🔍
Public Data Read (TwexAPI Key Only, No Twitter Cookie Required)

This endpoint queries public Twitter data — no Twitter account or Cookie required! Simply enter your TwexAPI Platform Key (Bearer Token) in the "API Authorization" section below to test.

🔑API Authorization
📡
No Response Yet

Configure parameters in the Request tab and click Send Request below.

Request
curl -X GET "https://api.twexapi.io/balance" \
  -H "Authorization: Bearer YOUR_TOKEN"
Response
{
  "code": 200,
  "msg": "success",
  "data": {}
}